## golang-rrd 0.0~git20131112

=== debian/changelog ===
golang-rrd (0.0~git20131112-1) unstable; urgency=low

  * Initial release. Closes: #732812

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Sat, 21 Dec 2013 23:00:06 +0100
