=== debian/control ===
Source: golang-rrd
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), golang-go, dh-golang, librrd-dev
Standards-Version: 3.9.5
Homepage: https://github.com/ziutek/rrd/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-rrd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-rrd.git;a=summary

Package: golang-rrd-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, librrd-dev
Description: Go bindings for the rrdtool C library
 This is a Go wrapper for the rrdtool C library, which can be used to gather
 and process historical data as well as to create graphs of said data.
 This library enables Go programs to access rrdtool files like any other
 language can.
